const char *SSID = "Fios-7S5yS";
const char *WiFiPassword = "whose44gel62has";
const char* bayou_base_url = "co2data.pvos.org/data";
const char* feed_pubkey = "n64rp43tt7m2";
const char* feed_privkey = "ng3fps8uecxg";
const int interval_sec = 300;
const int forcePPM = 400;
const int nodeId = 2;
const int targetNode = 1;
const int N_NODES = 3;
const int LED = 13;
